[Root]
SettingsVersion="00.00.00.02"

ShowGalleryPrivacyStatementOnceComplete="true"
[Hashes]
C:\Program Files\Windows Sidebar\Gadgets\CPU.Gadget="%7BBF90FCC8-9092-DCDD-CAF8-7915CA98E167%7D"
C:\Users\Administrator\AppData\Local\Microsoft\Windows Sidebar\Gadgets\Weather.Gadget="%7BE303FFFD-4528-9BEE-8B0F-E89B0F218BD5%7D"
C:\Program Files\Windows Sidebar\Gadgets\Calendar.Gadget="%7B8469FE82-D1F0-B088-79F5-C9F53CA04DD4%7D"
C:\Program Files\Windows Sidebar\Gadgets\Currency.Gadget="%7B37BB0FE8-DF71-0315-5559-BA89093C75D6%7D"
